Loading...
Searching...
No Matches
ISubD.h File Reference
`#include <Alembic/Util/Export.h>`
`#include <Alembic/AbcGeom/Foundation.h>`
`#include <Alembic/AbcGeom/SchemaInfoDeclarations.h>`
`#include <Alembic/AbcGeom/IGeomParam.h>`
`#include <Alembic/AbcGeom/IFaceSet.h>`
`#include <Alembic/AbcGeom/IGeomBase.h>`
Include dependency graph for ISubD.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Alembic::AbcGeom::ALEMBIC_VERSION_NS::ISubDSchema
class | Alembic::AbcGeom::ALEMBIC_VERSION_NS::ISubDSchema::Sample

## Namespaces

namespace | Alembic
| Alembic namespace ...
namespace | Alembic::AbcGeom
namespace | Alembic::AbcGeom::ALEMBIC_VERSION_NS

## Typedefs

typedef Abc::ISchemaObject< ISubDSchema > | Alembic::AbcGeom::ALEMBIC_VERSION_NS::ISubD
typedef Util::shared_ptr< ISubD > | Alembic::AbcGeom::ALEMBIC_VERSION_NS::ISubDPtr